a.reflex:link { font-family: Century Gothic; font-color:#000; color:  #000; font-size: 17px; text-decoration: none; font-weight: normal; }


a.reflex:visited {
font-family: Century Gothic; font-color:#000; color:  #000;  font-size: 17px; text-decoration: none; font-weight: normal;
}

a.refelx:active {
	font-family: Century Gothic; font-color:#000; color:  #000;  font-size: 17px; text-decoration: none; font-weight: normal;
}

a.reflex:hover {
	font-family: Century Gothic;
	text-decoration: none;
	font-size: 17px;
	font-color:#A1203F;
	color:#A1203F;
	font-weight: normal;
}



a.reflexm:link { font-family: Century Gothic; font-color:#fff; color:  #fff; font-size: 13px; text-decoration: none; font-weight: normal; }


a.reflexm:visited {
font-family: Century Gothic; font-color:#fff; color:  #fff;  font-size: 13px; text-decoration: none; font-weight: normal;
}

a.refelxm:active {
	font-family: Century Gothic; font-color:#fff; color:  #fff;  font-size: 13px; text-decoration: none; font-weight: normal;
}

a.reflexm:hover {
	font-family: Century Gothic;
	text-decoration: none;
	font-size: 13px;
	font-color:#fdae21;
	color:#fdae21;
	font-weight: normal;
}




a.mez:link { font-family: Century Gothic; font-color:#fff; color:  #fff; font-size: 13px; text-decoration: none; font-weight: bold; }


a.mez:visited {
font-family: Century Gothic; font-color:#fff; color:  #fff;  font-size: 13px; text-decoration: none; font-weight: bold;
}

a.mez:active {
	font-family: Century Gothic; font-color:#fff; color:  #fff;  font-size: 13px; text-decoration: none; font-weight: bold;
}

a.mez:hover {
	font-family: Century Gothic;
	text-decoration: none;
	font-size: 13px;
	font-color:#fdae21;
	color:#fdae21;
	font-weight: bold;
}





a.nsk:link { font-family: Arial, Helvetica, sans-serif; font-color:#fff; color:  #fff; font-size: 12px; text-decoration: none; font-weight: normal; }


a.nsk:visited {
font-family: Arial, Helvetica, sans-serif; font-color:#fff; color:  #fff;  font-size: 12px; text-decoration: none; font-weight: normal;
}

a.nsk:active {
	font-family: Arial, Helvetica, sans-serif; font-color:#fff; color:  #fff;  font-size: 12px; text-decoration: none; font-weight: normal;
}

a.nsk:hover {
	font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 12px;font-color:#000; color:#000;font-weight: normal;
}






a.nskprints:link { font-family: Arial, Helvetica, sans-serif; font-color:#000; color:  #000; font-size: 12px; text-decoration: none; font-weight: bold; }


a.nskprints:visited {
font-family: Arial, Helvetica, sans-serif; font-color:#000; color:  #000;  font-size: 12px; text-decoration: none; font-weight: bold;;
}

a.nskprints:active {
	font-family: Arial, Helvetica, sans-serif; font-color:#000; color:  #000;  font-size: 12px; text-decoration: none; font-weight: bold;;
}

a.nskprints:hover {
	font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 12px;font-color:#0780C9; color:#0780C9;font-weight: bold;;
}













a.smd:link { font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 15px; font-color:#fff; color:#fff; font-weight: bold; }



a.smd:visited {
	font-family: Arial, Helvetica, sans-serif; text-decoration: none;font-size: 15px;font-color:#fff; color:#fff;font-weight: bold;
}

a.smd:active {
	font-family: Arial, Helvetica, sans-serif; text-decoration: none;font-size: 15px;font-color:#fff; color:#fff;font-weight: bold;
}



a.smd:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 15px;
	font-color:#000;
	color:#000;
	font-weight: bold;
}

a.mobs:link { font-family: Arial, Helvetica, sans-serif; text-decoration: none;font-size: 13px;font-color:#066; color:066;font-weight: bold; }



a.mobs:visited {
	font-family: Arial, Helvetica, sans-serif; text-decoration: none;font-size: 13px;font-color:#066; color:#066;font-weight: bold;
}

a.mobs:active {
	font-family: Arial, Helvetica, sans-serif; text-decoration: none;font-size: 13px;font-color:#066; color:#066;font-weight: bold;
}



a.mobs:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 13px;
	font-color:#000;
	color:#000;
	font-weight: bold;
}





a.mobsb:link { font-family: Arial, Helvetica, sans-serif; text-decoration: none;font-size: 13px;font-color:#000; color:#000;font-weight: normal; }



a.mobsb:visited {
	font-family: Arial, Helvetica, sans-serif; text-decoration: none;font-size: 13px;font-color:#000; color:#000;font-weight: normal;
}

a.mobsb:active {
	font-family: Arial, Helvetica, sans-serif; text-decoration: none;font-size: 13px;font-color:#000; color:#000;font-weight: normal;
}



a.mobsb:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 13px;
	font-color:#fff;
	color:#fff;
	font-weight: normal;
}








.innercon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #000;
	text-align: justify;
	margin: 5px;
	padding: 5px;
}
#Table_01 tr td table tr td table tr td #Table_01 tr td p {
	color: #049779;
	font-weight: bold;
}
.hometop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	line-height: 23px;
	font-weight: bold;
	color: #000;
	text-align: justify;
}
.mobhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFF;
	font-weight: bold;
}
.mobhed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
.mobinner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	line-height: 20px;
	font-weight: normal;
	color: #000;
	text-align: justify;
	margin: 10px;
	padding: 10px;
}
.innerhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #4F5862;
}
.innercon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-align: justify;
	margin: 5px;
	padding: 5px;
}
.AINC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	text-align: justify;
	margin: 20px;
	padding: 20px;
}
.reflex {
	color: #FFF;
}
